STRs
* https://git.door43.org/unfoldingWord/SourceTextRequestForm/issues/438
* https://git.door43.org/unfoldingWord/SourceTextRequestForm/issues/711

# Notas de Traducción de las Historias Bíblicas Abiertas (*Open Bible Stories*) de unfoldingWord®

## Resumen

Estas notas de traducción proporcionan a los traductores información exegética para cada historia y marco de las [*Open Bible Stories* de unfoldingWord®](https://www.openbiblestories.org/). Al proporcionar información histórica, cultural y lingüística, junto con información interconectada relativa a los términos clave y la teoría de la traducción, los traductores están equipados para traducir y comprobar sus traducciones con excelencia.

Este recurso fue desarrollado por unfoldingWord® y la [Comunidad de Misiones Mundiales Door43](https://door43.org).  Todo el proyecto está disponible bajo una [Licencia Creative Commons Atribución-CompartirIgual 4.0 Internacional (CC BY-SA 4.0)](https://creativecommons.org/licenses/by-sa/4.0/deed.es), vea el archivo [LICENCIA](https://git.door43.org/unfoldingWord/en_obs-tn/src/master/LICENSE.md) para más información.

Por favor, utilice la [lista de incidencias](https://git.door43.org/es-419_gl/es-419_obs-tn/issues) para proporcionar comentarios o sugerencias de mejora.

## Recursos

El [sitio web de las *Open Bible Stories* de unfoldingWord®](https://openbiblestories.org/) tiene los recursos oficiales descargables.

### Texto fuente

Le recomendamos que utilice [translationStudio](https://ufw.io/ts) para traducir las OBS.  Sin embargo, también puede hacer un fork de este repositorio o descargar un archivo zip de la última versión original de unfoldingWord® en la página [Releases](https://git.door43.org/unfoldingWord/en_obs-tn/releases).

### Recursos relacionados

Puede que le interesen los siguientes recursos:

* unfoldingWord® OBS *Translation Questions* [[Inglés]](https://git.door43.org/unfoldingWord/en_obs-tq) [[Español de Latinoamérica]](https://git.door43.org/es-419_gl/es-419_obs-tq)

* unfoldingWord® *Translation Words* [[Inglés]](https://git.door43.org/unfoldingWord/en_tw) [[Español de Latinoamérica]](https://git.door43.org/es-419_gl/es-419_tw)

* unfoldingWord® *Translation Academy* [[Inglés]](https://git.door43.org/unfoldingWord/en_ta) [[Español de Latinoamérica]](https://git.door43.org/es-419_gl/es-419_ta)


O bien, puede interesarle el siguiente recurso de ayuda al estudio:


* unfoldingWord® OBS *Study Notes* [[Inglés]](https://git.door43.org/unfoldingWord/en_obs-sn) [[Español de Latinoamérica]](https://git.door43.org/es-419_gl/es-419_obs-sn)

* unfoldingWord® OBS *Study Questions* [[Inglés]](https://git.door43.org/unfoldingWord/en_obs-sq) [[Español de Latinoamérica]](https://git.door43.org/es-419_gl/es-419_obs-sq)

